.body-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

.body-title {
    font-size: 35px;
    margin-bottom: 30px;
}

.body-input {
    border: 1px solid #bbb;
    border-radius: 4px;
    padding: 15px;
    margin-bottom: 20px;
    font-size: 20px;
    width: 300px;
    text-align: center;
}

.body-button {
    background-color: #4c6baf;
    color: white;
    font-size: 20px;
    padding: 15x;
    margin-left: 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.body-message {
    margin-top: 30px;
    font-size: 25px;
    color: white;
    text-align: center;
}